python 3.x - পিপ ত্রুটি এমনকি মাইক্রোসফ্ট ভিজ্যুয়াল সি++ 14.0 ইনস্টল করা আছে




python-3.x pip (3)

আমি MinGW কে সি সংকলক হিসাবে ব্যবহার করার পরামর্শ দিচ্ছি।

আমি এর আগে সম্পর্কিত বা জিজ্ঞাসিত সমস্ত প্রশ্ন এবং উত্তরগুলি পড়েছি এবং এখনও আমার সমস্যার উপযুক্ত উত্তর খুঁজে পাইনি।

আমি পাইথন ৩.6.৫ ব্যবহার করছি এবং পাইপ (এবং সেটআপলগুলি) আপ টু ডেট। আমি মাইক্রোসফ্ট ভিজ্যুয়াল সি ++ এখান থেকে ভিজ্যুয়াল স্টুডিও 2017 এর জন্য পুনরায় বিতরণযোগ্য ইনস্টল করেছি: https://www.visualstudio.com/downloads/#build-tools-for-visual-studio-2017

পাইপ ইনস্টল ব্যবহার করার সময়, আমি এখনও ত্রুটি পেয়েছি:

মাইক্রোসফ্ট ভিজ্যুয়াল সি ++ প্রয়োজনীয়

পিএস: আমি এয়ারফ্লো ইনস্টল করতে চাই



ভিজ্যুয়াল সি ++ পুনরায় বিতরণযোগ্য রান-টাইম লাইব্রেরি ইনস্টল করে এবং ভিসির সাথে লিখিত অ্যাপ্লিকেশন চালাতে ব্যবহার করা যেতে পারে। তবে আপনার ভিজ্যুয়াল সি ++ সংকলক প্রয়োজন ! সুতরাং https://www.visualstudio.com/downloads/#build-tools-for-visual-studio-2017 ইনস্টল করুন।





pip